View Issue Details

IDProjectCategoryView StatusLast Update
0003846ScribusImport / Exportpublic2006-08-30 07:36
Reporterjghali Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformWindowsOSWindowsOS Version2000 SP4
Product Version1.3.4cvs 
Target VersionFixed in Version1.3.4cvs 
Summary0003846: SVG import plugin may produce incorrect results if other languages than en_us or en_gb are used
DescriptionUploaded file produce wrong output when imported in a Scribus running in french. Ok when running in en_us or en_gb...
Additional InformationSVG import plugin uses the loadText() function : means potential encoding issue
TagsNo tags attached.
Patch

Relationships

related to 0003964 closedplinnell 1.3.4 Release Metabug 
child of 0002931 acknowledged Metabug: SVG 

Activities

2006-05-20 18:41

 

gnome-mime-text-x-install.svg (7,288 bytes)

2006-05-20 18:42

 

Issue History

Date Modified Username Field Change
2006-05-20 18:41 jghali New Issue
2006-05-20 18:41 jghali Status new => assigned
2006-05-20 18:41 jghali Assigned To => jghali
2006-05-20 18:41 jghali File Added: gnome-mime-text-x-install.svg
2006-05-20 18:42 jghali File Added: gnome-mime-text-x-install.png
2006-05-20 18:48 jghali Product Version 1.3.3.2cvs => 1.3.4cvs
2006-05-20 23:47 christoph_s Relationship added child of 0002931
2006-07-31 19:10 jghali Relationship added related to 0003964
2006-08-29 22:57 jghali Category Win32 => Import / Export
2006-08-29 22:57 jghali Summary SVG import plugin produces incorrect results on Windows => SVG import plugin may produce incorrect results if other languages than en_us or en_gb are used
2006-08-29 22:57 jghali Description Updated
2006-08-29 22:58 jghali Status assigned => resolved
2006-08-29 22:58 jghali Fixed in Version => 1.3.4cvs
2006-08-29 22:58 jghali Resolution open => fixed
2006-08-30 07:36 plinnell Status resolved => closed